



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Raleway-SemiBold;
  src: url('../fonts/raleway/Raleway-SemiBold.ttf'); 
}

@font-face {
  font-family: Raleway-Bold;
  src: url('../fonts/raleway/Raleway-Bold.ttf'); 
}

@font-face {
  font-family: Raleway-Black;
  src: url('../fonts/raleway/Raleway-Black.ttf'); 
}

.form-horizontal .has-feedback .form-control-feedback {
    right: 15px;
}
.has-error .form-control-feedback {
    color: #a94442;
}
.form-control-feedback.zmdi-close {
    color: #ff0000;
}
.form-control-feedback.zmdi-check {
    color: #008000;
}
.form-control-feedback {
    position: absolute;
    top: 5px;
    right: -34px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}
/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: Raleway-SemiBold;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: Raleway-SemiBold;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #adadad;}
input:-moz-placeholder { color: #adadad;}
input::-moz-placeholder { color: #adadad;}
input:-ms-input-placeholder { color: #adadad;}

textarea::-webkit-input-placeholder { color: #adadad;}
textarea:-moz-placeholder { color: #adadad;}
textarea::-moz-placeholder { color: #adadad;}
textarea:-ms-input-placeholder { color: #adadad;}

label {
  display: block;
  margin: 0;
}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ utility ]*/




/*//////////////////////////////////////////////////////////////////
[ Contact ]*/

.container-contact100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background:transparent none;
  /*
  background: #48a6ef;
  background: -webkit-linear-gradient(45deg, #48a6ef, #51cec8);
  background: -o-linear-gradient(45deg, #48a6ef, #51cec8);
  background: -moz-linear-gradient(45deg, #48a6ef, #51cec8);
  background: linear-gradient(45deg, #48a6ef, #51cec8);
  */
}

.wrap-contact100 {
  width: 790px;
  background: #fff;
  border-radius: 2px;
  padding: 55px 95px 68px 95px;
   /*box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);*/
	  
  border: 1px solid #d1d8dd;
    border-radius: 4px; 
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);

}


/*==================================================================
[ Form ]*/

.contact100-form {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.contact100-form-title {
  width: 100%;
  display: block;
  font-family: Raleway-Black;
  font-size: 30px;
 /*color: #333333;*/
  color: #000;
  line-height: 1.2;
  text-align: center;
  padding-bottom: 45px;
}


.contact100-form-sub-title {
  width: 100%;
  display: block;
  font-family: Raleway-Black;
  font-size:14px;
 /*color: #333333;*/
  color: #000;
  font-weight:400;
  line-height: 1.2;
  text-align: left;
    padding-bottom: 10px;
}
.form-group.row{
	width:100%; 
    margin-left: 0px;
    margin-right: 0px;
} 

.form-group.row select{
	border:none; 
    font-size: 14px;
	height:42px!important;
} 

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
  margin-bottom: 10px
}

.rs1.wrap-input100 {
  width: calc((100% - 40px) / 2);
}


.label-input100 {
  font-family: sans-serif;
  font-size: 13px;
  color: #000;
  line-height: 1.5; 	
  width: 100%;

  padding-bottom: 11px;
}

.verifyform .label-input100 {
  font-family: sans-serif;
  font-size: 13px;
  color: #000;
  line-height: 1.5; 	
  width: 100%;
  padding-bottom: 0px;	
}

.verifyform .wrap-input100 {
    width: 100%;
    position: relative;
    border:none;
    border-radius: 2px;
    margin-bottom: 0px;  
    padding: 10px;
	border: 1px solid #f4f3f4;
	background-color:#f4f3f4;
	min-height:41px;
}


.verifyform .wrap-input100 label{ 
  color: #333;
}
.input100 {
  display: block;
  width: 100%;
  background: transparent; 
  font-size: 14px;
  /*color: #333333;*/
  color: #000;
  line-height: 1.2;
  padding: 0 15px;
    font-weight: 500;
}

input.input100 {
  height: 42px;
}

textarea.input100 {
  min-height: 162px;
  padding-top: 19px;
  padding-bottom: 15px;
}

/*---------------------------------------------*/

.focus-input100 {
  position: absolute;
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  top: -1px;
  left: -1px;
  pointer-events: none;
  border: 1px solid;
  border-color: #d867c6;
  border-color: -webkit-linear-gradient(45deg, #c77ff2, #e8519e);
  border-color: -o-linear-gradient(45deg, #c77ff2, #e8519e);
  border-color: -moz-linear-gradient(45deg, #c77ff2, #e8519e);
  border-color: linear-gradient(45deg, #c77ff2, #e8519e);

  visibility: hidden;
  opacity: 0;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  -webkit-transform: scaleX(1.1) scaleY(1.3);
  -moz-transform: scaleX(1.1) scaleY(1.3);
  -ms-transform: scaleX(1.1) scaleY(1.3);
  -o-transform: scaleX(1.1) scaleY(1.3);
  transform: scaleX(1.1) scaleY(1.3);
}

.input100:focus + .focus-input100 {
  visibility: visible;
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}



/*------------------------------------------------------------------
[ Button ]*/
.container-contact100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -4px;
}

.contact100-form-btn {
  font-family: Raleway-Bold;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 150px;
  height: 45px;
  border-radius: 27px;
  background: #48a6ef;
 /* background: -webkit-linear-gradient(45deg, #48a6ef, #51cec8);
  background: -o-linear-gradient(45deg, #48a6ef, #51cec8);
  background: -moz-linear-gradient(45deg, #48a6ef, #51cec8);
  background: linear-gradient(45deg, #48a6ef, #51cec8);*/
  position: relative;
  z-index: 1;
  background: #333333;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.contact100-form-btn:hover {
	opacity:0.7;
}

.contact100-form-btn::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  border-radius: 27px;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #333333;
  opacity: 0.5;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact100-form-btn:hover:before {
  opacity: 0;
}

.contact100-form-btn i {
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.contact100-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}


/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 768px) {
  .wrap-contact100 {
    padding: 55px 45px 68px 45px;
  }
}

@media (max-width: 576px) {
  .wrap-contact100 {
    padding: 55px 15px 68px 15px;
  }

  .rs1.wrap-input100 {
    width: 100%;
  }

}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate .focus-input100 {
  box-shadow: 0 5px 20px 0px rgba(250, 66, 81, 0.1);
  -moz-box-shadow: 0 5px 20px 0px rgba(250, 66, 81, 0.1);
  -webkit-box-shadow: 0 5px 20px 0px rgba(250, 66, 81, 0.1);
  -o-box-shadow: 0 5px 20px 0px rgba(250, 66, 81, 0.1);
  -ms-box-shadow: 0 5px 20px 0px rgba(250, 66, 81, 0.1);
}
#ibancheck{
	display:none;
}
input.error {
    border-width: 1px;
    border-style: dotted;
    border-color: red;
    border-image: initial;
}
/* .alert-validate input, .alert-validate select{
  content: "";
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  background-color: transparent;
  border: 1px solid #fa4251;
  border-radius: 2px;
  top: -1px;
  left: -1px;
  pointer-events: none;
} */

.btn-hide-validate {
  font-family: Material-Design-Iconic-Font;
  font-size: 18px;
  color: #fa4251;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: 100%;
  top: 0px;
  right: -18px;
}

.rs1-alert-validate.alert-validate::before {
  background-color: #fff;
}

.true-validate::after {
  content: "\f26b";
  font-family: Material-Design-Iconic-Font;
  font-size: 18px;
  color: #00ad5f;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: 100%;
  top: 0px;
  right: -28px;
}

/*---------------------------------------------*/
@media (max-width: 640px) {
 .contact100-form-title{ 
    font-size: 21px;
    padding-bottom: 25px;
 }
}
@media (max-width: 576px) {
	
  .btn-hide-validate {
    right: 10px;
  }
  .true-validate::after {
    right: 10px;
  }
}

.error{
	color: #d01616;
}.sucess{	color: #0c6f02;	font-weight: bold;	font-size: 15px;}

.error.help-block{
	position:absolute;
	font-family: sans-serif;
    font-size: 13px;
    line-height: 1.5;
    width: 100%;
    padding-bottom: 11px;
}
